/*******************************************************************************
 *         File : common.h
 * 
 *       Author : Henry He
 *      Created : Fri 30 Oct 2009 09:14:09 PM CST
 *  Description : 
 ******************************************************************************/

#ifndef __COMMON_INC_20091030_211409_HENRY__
#define __COMMON_INC_20091030_211409_HENRY__


/*******************************************************************************
 * Desc : Includes Files
 ******************************************************************************/
#include  "pp/s3c_pp.h"
#include  "pp/PostProcess.h"


/*******************************************************************************
 * Desc : Macro Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Type Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Global Variables
 ******************************************************************************/


/*******************************************************************************
 * Desc : Functions
 ******************************************************************************/


#endif /* __COMMON_INC_20091030_211409_HENRY__ */
